Subject: [lojban] Re: let's get rid of this lojban == loglan crap (was Re: tags)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 10 Dec 2002 11:47:22 -0800

On Tue, Dec 10, 2002 at 01:59:24PM -0500, Invent Yourself wrote:
> On Tue, 10 Dec 2002, Robin Lee Powell wrote:
> 
> > On Tue, Dec 10, 2002 at 01:13:30PM +0200, robin wrote:
> > > Adam Raizen wrote:
> > > >la djorden. cusku di'e
> > > >
> > > >>I'm not a LLG member, so I can't official propose this for the
> > > >>next meeting (afaik). However, as a member of the community I
> > > >>would like to ask that at the next LLG meeting the "lojban is
> > > >>loglan" statement be considered for revokation.
> > > >
> > > >
> > > >There was a very difficult and expensive legal battle fought over
> > > >this, and those who participated in it would probably not want
> > > >their effort to be nullified, and historically Lojban is related
> > > >to Loglan, so at least for those reasons it would probably be
> > > >difficult to straight-out revoke the "lojban is loglan"
> > > >statement. I think that a clarification is in order, though.
> > > >
> > >
> > > How about something like "Lojban is a variant of Loglan". Or
> > > "development" or whatever.
> >
> > Sounds good to me.
> 
> Or that Lojban is a language in the Lojban family.

Was the redundancy in that sentence deliberate or accidental?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi